/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon {
    display: inline-block;
    background-size: 776px 754px;
}
.icon-icon-app1 {
  background-image: url(./icons.png);
  background-position: -653px -455px;
  width: 50px!important;
  height: 55px!important;
}
.icon-icon-app10 {
  background-image: url(./icons.png);
  background-position: -722px -180px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app11 {
  background-image: url(./icons.png);
  background-position: -722px -60px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app2 {
  background-image: url(./icons.png);
  background-position: -653px -325px;
  width: 50px!important;
  height: 55px!important;
}
.icon-icon-app3 {
  background-image: url(./icons.png);
  background-position: -653px -390px;
  width: 50px!important;
  height: 55px!important;
}
.icon-icon-app4 {
  background-image: url(./icons.png);
  background-position: -722px -120px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app5 {
  background-image: url(./icons.png);
  background-position: -722px -240px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app6 {
  background-image: url(./icons.png);
  background-position: -653px -582px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app7 {
  background-image: url(./icons.png);
  background-position: -558px -642px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app8 {
  background-image: url(./icons.png);
  background-position: -622px -642px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-app9 {
  background-image: url(./icons.png);
  background-position: -722px 0px;
  width: 54px!important;
  height: 50px!important;
}
.icon-icon-dot {
  background-image: url(./icons.png);
  background-position: -762px -660px;
  width: 12px!important;
  height: 12px!important;
}
.icon-icon-down {
  background-image: url(./icons.png);
  background-position: -360px -704px;
  width: 46px!important;
  height: 46px!important;
}
.icon-icon-fix1 {
  background-image: url(./icons.png);
  background-position: -509px -450px;
  width: 21px!important;
  height: 21px!important;
}
.icon-icon-fix2 {
  background-image: url(./icons.png);
  background-position: -509px -481px;
  width: 21px!important;
  height: 21px!important;
}
.icon-icon-fix3 {
  background-image: url(./icons.png);
  background-position: -686px -642px;
  width: 21px!important;
  height: 21px!important;
}
.icon-icon-fix4 {
  background-image: url(./icons.png);
  background-position: -416px -704px;
  width: 21px!important;
  height: 21px!important;
}
.icon-icon-hotel1 {
  background-image: url(./icons.png);
  background-position: 0px -704px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-hotel10 {
  background-image: url(./icons.png);
  background-position: -653px -260px;
  width: 59px!important;
  height: 55px!important;
}
.icon-icon-hotel11 {
  background-image: url(./icons.png);
  background-position: -653px -195px;
  width: 59px!important;
  height: 55px!important;
}
.icon-icon-hotel12 {
  background-image: url(./icons.png);
  background-position: -653px -130px;
  width: 59px!important;
  height: 55px!important;
}
.icon-icon-hotel13 {
  background-image: url(./icons.png);
  background-position: -653px 0px;
  width: 59px!important;
  height: 55px!important;
}
.icon-icon-hotel14 {
  background-image: url(./icons.png);
  background-position: -653px -65px;
  width: 59px!important;
  height: 55px!important;
}
.icon-icon-hotel15 {
  background-image: url(./icons.png);
  background-position: -220px -340px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-hotel16 {
  background-image: url(./icons.png);
  background-position: -330px -340px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-hotel17 {
  background-image: url(./icons.png);
  background-position: -450px 0px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-hotel18 {
  background-image: url(./icons.png);
  background-position: -340px -110px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-hotel2 {
  background-image: url(./icons.png);
  background-position: -722px -540px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-hotel3 {
  background-image: url(./icons.png);
  background-position: -60px -704px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-hotel4 {
  background-image: url(./icons.png);
  background-position: -722px -600px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-hotel5 {
  background-image: url(./icons.png);
  background-position: 0px -115px;
  width: 105px!important;
  height: 105px!important;
}
.icon-icon-hotel6 {
  background-image: url(./icons.png);
  background-position: -115px 0px;
  width: 105px!important;
  height: 105px!important;
}
.icon-icon-hotel7 {
  background-image: url(./icons.png);
  background-position: 0px 0px;
  width: 105px!important;
  height: 105px!important;
}
.icon-icon-hotel8 {
  background-image: url(./icons.png);
  background-position: -115px -115px;
  width: 101px!important;
  height: 101px!important;
}
.icon-icon-hotel9 {
  background-image: url(./icons.png);
  background-position: -562px -551px;
  width: 59px!important;
  height: 55px!important;
}
.icon-icon-next {
  background-image: url(./icons.png);
  background-position: -722px -660px;
  width: 30px!important;
  height: 30px!important;
}
.icon-icon-pc-mould1 {
  background-image: url(./icons.png);
  background-position: -220px -230px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-pc-mould2 {
  background-image: url(./icons.png);
  background-position: -340px 0px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-pc-mould3 {
  background-image: url(./icons.png);
  background-position: -110px -340px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-pc-mould4 {
  background-image: url(./icons.png);
  background-position: -450px -110px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-pc-mould5 {
  background-image: url(./icons.png);
  background-position: -340px -220px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-pc-mould6 {
  background-image: url(./icons.png);
  background-position: -230px -110px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon-pc1 {
  background-image: url(./icons.png);
  background-position: -280px -551px;
  width: 84px!important;
  height: 80px!important;
}
.icon-icon-pc2 {
  background-image: url(./icons.png);
  background-position: -374px -551px;
  width: 84px!important;
  height: 80px!important;
}
.icon-icon-pc3 {
  background-image: url(./icons.png);
  background-position: -186px -551px;
  width: 84px!important;
  height: 80px!important;
}
.icon-icon-pc4 {
  background-image: url(./icons.png);
  background-position: -468px -551px;
  width: 84px!important;
  height: 80px!important;
}
.icon-icon-pc5 {
  background-image: url(./icons.png);
  background-position: -120px -704px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-pc6 {
  background-image: url(./icons.png);
  background-position: -722px -300px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-pc7 {
  background-image: url(./icons.png);
  background-position: -722px -360px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon-pc8 {
  background-image: url(./icons.png);
  background-position: -722px -480px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon1 {
  background-image: url(./icons.png);
  background-position: -560px -273px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon10 {
  background-image: url(./icons.png);
  background-position: -560px -182px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon11 {
  background-image: url(./icons.png);
  background-position: -560px -91px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon12 {
  background-image: url(./icons.png);
  background-position: -450px -220px;
  width: 94px!important;
  height: 91px!important;
}
.icon-icon13 {
  background-image: url(./icons.png);
  background-position: -450px -321px;
  width: 94px!important;
  height: 91px!important;
}
.icon-icon14 {
  background-image: url(./icons.png);
  background-position: 0px -450px;
  width: 94px!important;
  height: 91px!important;
}
.icon-icon15 {
  background-image: url(./icons.png);
  background-position: -104px -450px;
  width: 94px!important;
  height: 91px!important;
}
.icon-icon16 {
  background-image: url(./icons.png);
  background-position: -208px -450px;
  width: 94px!important;
  height: 91px!important;
}
.icon-icon17 {
  background-image: url(./icons.png);
  background-position: -312px -450px;
  width: 94px!important;
  height: 91px!important;
}
.icon-icon18 {
  background-image: url(./icons.png);
  background-position: -230px 0px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon19 {
  background-image: url(./icons.png);
  background-position: -110px -230px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon20 {
  background-image: url(./icons.png);
  background-position: 0px -230px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon21 {
  background-image: url(./icons.png);
  background-position: 0px -340px;
  width: 100px!important;
  height: 100px!important;
}
.icon-icon22 {
  background-image: url(./icons.png);
  background-position: -434px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon23 {
  background-image: url(./icons.png);
  background-position: -496px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon24 {
  background-image: url(./icons.png);
  background-position: -372px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon25 {
  background-image: url(./icons.png);
  background-position: -310px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon26 {
  background-image: url(./icons.png);
  background-position: -248px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon27 {
  background-image: url(./icons.png);
  background-position: -186px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon28 {
  background-image: url(./icons.png);
  background-position: -62px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon29 {
  background-image: url(./icons.png);
  background-position: 0px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon30 {
  background-image: url(./icons.png);
  background-position: -653px -520px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon31 {
  background-image: url(./icons.png);
  background-position: -124px -642px;
  width: 52px!important;
  height: 52px!important;
}
.icon-icon32 {
  background-image: url(./icons.png);
  background-position: -180px -704px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon33 {
  background-image: url(./icons.png);
  background-position: -240px -704px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon34 {
  background-image: url(./icons.png);
  background-position: -300px -704px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon35 {
  background-image: url(./icons.png);
  background-position: -722px -420px;
  width: 50px!important;
  height: 50px!important;
}
.icon-icon4 {
  background-image: url(./icons.png);
  background-position: -560px -455px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon5 {
  background-image: url(./icons.png);
  background-position: -560px -364px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon6 {
  background-image: url(./icons.png);
  background-position: -560px 0px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon7 {
  background-image: url(./icons.png);
  background-position: -416px -450px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon8 {
  background-image: url(./icons.png);
  background-position: -93px -551px;
  width: 83px!important;
  height: 81px!important;
}
.icon-icon9 {
  background-image: url(./icons.png);
  background-position: 0px -551px;
  width: 83px!important;
  height: 81px!important;
}
